Yder Logging library written in C

Functions
yder.c File Reference
`#include <stdarg.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <orcania.h>`
`#include "yder.h"`
`#include <syslog.h>`
`#include <systemd/sd-journal.h>`

## Functions
int | y_init_logs (const char *app, const unsigned long init_mode, const unsigned long init_level, const char *init_log_file, const char *message)
int | y_set_logs_callback (void(*y_callback_log_message)(void *cls, const char *app_name, const time_t date, const unsigned long level, const char *message), void *cls, const char *message)
int | y_set_date_format (const char *format, const char *message)
int | y_close_logs ()
void | y_log_message (const unsigned long level, const char *message,...)